<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

	<TextView android:id="@+id/textgroup"
		android:height="50sp"
		android:textSize="20sp"
       	android:textStyle="bold"
       	android:paddingTop="10sp"
       	android:paddingLeft="40sp"
       	android:layout_width="fill_parent"
       	android:layout_height="wrap_content" />	

 </LinearLayout>
